Public Class FormularzGłowny
    Private Sub btnSterujWord_Click(sender As Object, e As EventArgs) Handles btnSterujWord.Click
        Dim objWord As New Word.Application
        objWord.Visible = True
        objWord.Documents.Add()
        objWord.Selection.TypeText("To jest tekst wpisany za pomocą języka Visual Basic 2015.")
        objWord = Nothing

    End Sub
End Class
